declare const _default: import('react-redux').ConnectedComponent<(props: any) => import("react").JSX.Element, {
    [x: string]: any;
    [x: number]: any;
    [x: symbol]: any;
    context?: import('react').Context<import('react-redux').ReactReduxContextValue<any, import('redux').UnknownAction> | null> | undefined;
    store?: import('redux').Store | undefined;
} | {
    [x: string]: any;
    [x: number]: any;
    [x: symbol]: any;
    store?: import('redux').Store | undefined;
}>;
export default _default;
